
/*-----ESTILOS GENERALES----*/
body {
	padding: 0px;
	margin:0px;
	border: 0px;
	width:100%;
	font-family: 'Trebuchet Ms',sans-serif;
	font-size: 16px;
	color:  #FFFFFF;
	background:  #FFFFFF url(imagenes/LeiFondo1400.jpg) fixed no-repeat top center;
 }
img {
    border: 0px;
}
p {
	margin: 0px;
	padding: 5px  0px;
	text-align: justify;	
	border: 0px;
}
ul{
	margin: 0px;
	padding: 0px; 
	border:  0px;	
}
 li {
	margin: 0px;
	padding: 0px;
	border:  0px;	
	list-style-type: none; 
}
a {
	margin: 0px;
    padding: 0px ;
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	color: #AAD400;
}
h1 {
	display: none;
 /*	margin: 0px auto;
    padding: 10px 0px;
    font-size: 22px;
	font-family: "georgia", serif;
	font-family: "Trajan pro", sans-serif;
	font-family: 'Baskerville old face', sans-serif;
    font-weight: bold;
    color: #AAD400;
	text-align:center;
	font-variant : small-caps;*/
}

h2 {
	font-size: 24px;
	font-family:  'Lucida Sans Unicode', sans-serif;
	font-variant : small-caps;
    color: #AAD400;
	border-bottom:2px solid  #AAD400;
	text-align:left;
}

h3{
	margin: 30px auto 10px ;
	padding: 0px  ;
    font-size: 20px;
	font-family: 'Lucida Sans Unicode', sans-serif;
 	font-weight: bold;
	color: #AAD400;
 	border-bottom: 1px solid #E6E6E6;
	text-align: left;
}
 h4{
	margin: 15px auto;
	/*margin: 20px auto 10px;*/
	padding: 0px ;
    font-size:16px;
	font-family:  'Lucida Sans Unicode', sans-serif;
    font-weight: bold;
 	color: #AAD400;
	text-align: left;
}
h5{
    margin: 0px;
    padding:0px;
    font-size: 16px;
	font-family:  'Lucida Sans Unicode', sans-serif;
	font-weight: bold;
    color: #AAD400;
	text-align: center;
}

/*-----otros-----*/
span {
	color: #AAD400;
}
span.grey{
	color: #A0A0A0;
}
.advise{
	font-size:14px;
	color: grey;
	text-align: left;
}
hr{
	margin:10px  0px ;
	border: 1px solid #E6E6E6;
}
.mensajeRed{
	color: red;
}


/*-----ESTILOS PARA CADA HOJA------*/
#hoja{
	height:100%;
	max-width:1024px;
	width: 90%;
	background-color:  #000000;
	margin: 20px auto;
	padding:20px;
	filter:alpha(opacity=85);
    opacity: 0.85;
}
.redesSociales{
	margin: 5px ;
	text-align: right;
}
.redesSociales img{
	margin:  0px ;
}

/*-----Menu Principal-----*/
.menu{
	text-align: right;
}
.menu li {	
	display: inline-block;
	margin: 10px 5px;
}
.menu a{ 
	padding:10px 15px;
    font-size: 18px;
}


/*-----cabecera-----*/
#cabecera{
	min-height: 80px;
	margin: 0px auto;
	font-family:  'Lucida Sans Unicode', sans-serif;
	font-weight: bold;
	text-align: center;
}
#cabecera>div{
	display: inline-block;
	vertical-align: middle;
	padding: 5px;
}
#cabecera .menu ul{
	max-width: 540px;
}
#logo img{ 
		width:90%;
	}
/*-----pie-----*/
#pie {
	clear: both;
	margin: 0px auto;
	padding: 10px;
	max-width: 940px;
	height: auto;
	text-align:center;
}
#pie>div {
	display	: inline-block;
	padding: 0px 10px;
	vertical-align: middle;
}
#pie p {
	display	: inline-block;
	font-size: 14px;
}
#pie a{
	padding:5px;
}

/*-----principal-----*/
.banda{
	position: relative;
	width:100%;
	margin: 20px auto;
	border-top: 1px solid #E2DEE2;
	border-bottom: 1px solid #E2DEE2;
}
#mainCenter{
	text-align: center;
	padding: 10px 0px 20px;
	margin: 0px auto;
	max-width: 940px;
}
#mainLeft{
	text-align: left;
	padding: 10px 0px;
	margin: 0px auto;
	max-width: 940px;
}


/*-----ESTILOS ESPECÍFICOS DE CADA HOJA------*/

/*-----Inicio-----*/
.secciones{
	display: inline-block;
	padding: 0px;
	margin: 10px auto;
	width:200px;
	height:170px;
	border: 1px solid #E6E6E6;
	border-radius: 5px;
	text-align: center;
	vertical-align: top;
	background-color:  #AAD400;
}
.secciones a{
    display: block;
	padding: 10px 0px 0px;
    font-size:18px;
	color:  #000000;
	background-color: #AAD400;
}
.secciones a:hover{
}
.secciones img{
	width: 200px;
	height : 127px;
	border-radius: 5px;
}
.secciones .movil{
	display: none;
}
.inicio h2 {
	margin: 30px auto;
	font-size: 30px;
	text-align: center;
	background-color : Black;
}
#slider {
	max-width:100%;
	width:auto;
	margin: 20px 0px 0px;
}
#slider img{
	display: inline-block;
	max-width:30%;
	width:auto;

	margin: 20px 0px 0px;
	border-radius: 5px;
}

/*-----sobre mi-----*/
.fotoLei{
	float:left;
	margin: 20px 40px 20px 0px;
	border-radius: 5px;
}
.center{
	text-align: center;
}


/*------Medicina-----*/
.medicina .left{
	margin: 20px 40px 20px 0px;
	float: left;
	border-radius: 5px;
}
.medicina .right{
	margin: 20px 0px 20px 40px;
	float: right;
	border-radius: 5px;
}

/*-----Tratamientos-----*/
.tratamientos img{
	margin: 20px 40px 20px 0px;
	float: left;
	width: 150px;
	height: 150px;
	border-radius: 5px;
}
.tratamientos  li {
	margin: 5px;
	padding: 0px;
	border:  0px;	
	list-style-type: square; 
	text-align: left;
}


/*-----Contacto-----*/
.contacto>div{
	margin: 0px auto 40px ;
	display: inline-block;
	width: 45%;
	vertical-align: top;
}
.contaco img{
	border-radius: 5px;
}
iframe{
	margin: 40px auto 20px ;
	width: 90%;
	height: 250px;
}

/*-----Contacto-----*/
.error h2, .error h4{
	text-align: center !important;
}

/*-----Media screens-----*/

@media screen and (max-width: 980px) {
	.menu{
		text-align:center;
	}	
	.secciones{
		width: 20%;
	}
	.secciones img{
		width: 100%;
	}
}

@media screen and (max-width: 800px) {
	.menu li {	
		margin: 5px;
	}
	.secciones{
		width: 22%;
	}
	.medicina  .left{
		margin: 20px auto;
		float: none;
	}
}

@media screen and (max-width: 640px) {
	#hoja{
		width: 85%;
	}
	#slider img{
		max-width: 90%;
	}
	#slider img.slider01{
		display: none;
	}
	#slider img.slider02{
		width: 90%;
	}
	#slider img.slider03{
		display: none;
	}
	.secciones{
		height: auto;
	}
	.secciones a{
		font-size:16px;
	}
	#mainCenter, #mainLeft{
		padding: 0px;
	}
	.medicina  .left{
		width: 80%;
	}
}

@media screen and (max-width: 600px) {
	.secciones a{
		 font-size:14px;
	}
	.medicina .right{
		width: 140px;
		height: 140px;
	}
	iframe{
		margin: 20px auto;
		width: 80%;
	}
	.contacto>div{
		width: 80%;
	}
}

@media screen and (max-width: 540px) {
	.secciones a{
		 font-size:12px;
	}
}

@media screen and (max-width: 480px) {
	.menu a{ 
		font-size: 16px;
		padding:5px ;
	}
	h2{
		font-size: 20px;
	}
	h3{
		font-size: 18px;
	}
	.tratamientos img{
		float: none;
		margin: 20px auto;
		border-radius: 5px;
	}
}

@media screen and (max-width: 420px) {
	.inicio h2{
		font-size: 22px;
	}
	.secciones{
		width: 36%;
	}
	.secciones a{
		 font-size: 16px;
		 padding: 0px;
	}
	.secciones .pc{
		display: none;
	}
	.secciones .movil{
		display: inherit;
	}
}

@media screen and (max-width: 360px) {
	#hoja{
		width: 80%;
	}
	.menu a{ 
		font-size: 14px;
	}
	
	.slider02{
		width: 80%;
	}
	.secciones{
		width: 42%;
	}
	.fotoLei{
		float: none;
		margin: 20px auto;
		border-radius: 5px;
	}
	.medicina .right{
		margin: 20px 0px 20px 20px;
		width: 100px;
		height: 100px;
	}
	iframe{
		width: 90%;
	}
}

@media screen and (max-width: 320px) {
	#logo img{ 
		width:90%;
	}
	.inicio h2{
		font-size: 16px;
	}
	h2{
		font-size: 20px;
	}
	h3{
		font-size: 18px;
	}
	.secciones a{
		 font-size: 14px;
	}
}

